﻿local L = AceLibrary("AceLocale-2.2"):new("Dailies")
local BZ = AceLibrary("LibBabble-Zone-3.0"):GetLookupTable()
local BF = AceLibrary("LibBabble-Faction-3.0"):GetLookupTable()

-- Tradeskills
hasHerbalism = nil; hasMining = nil; hasSkinning = nil; hasJewelcrafting = nil

-- The Burning Crusade
SkyguardValue = 0; NetherwingValue = 0; CookingValue = 0; OgrilaValue = 0; BGPvPValue = 0; FishingValue = 0; WorldPvPCounter = 0; HolidayCounter = 0
DInstanceValue = 0; HInstanceValue = 0; HolidayValue = 0; SSOValue = 0; WorldPvPValue = 0; SSOCounter = 0; TradeskillCounter = 0; ReputationCounter = nil

--Wrath of the Lich King
NorthrendValue = 0; CookingWotLKValue = 0; KaluakValue = 0; OraclesValue = 0; FrenzyheartValue = 0;  DInstanceWotLKValue = 0; HInstanceWotLKValue = 0
WorldPvPWotLKValue = 0; BGPvPWotLKValue = 0; JewelcraftingValue = 0; WyrmrestValue = 0

DailyQuestsList = {
	-- Dungeon Instances
	[L["Wanted: Tempest-Forge Destroyers"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Wand_19", link = "|cffffff00|Hquest:11387:70|h[Wanted: Tempest-Forge Destroyers]|h|r", coords ="75:37", qgiver = "Nether-Stalker Mah'dunn", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Mechanar"], area = BZ["The Mechanar"], group = "DInstance", SID = "None:0", ["rep"] = {BF["The Sha'tar"]..":250", BF["The Consortium"]..":250"}, ["rewards"] = {"29460:1"}, gold = 163900}, --The Mechanar
	[L["Wanted: Arcatraz Sentinels"]] = {XPac = "TBC", icon = "Interface\\Addons\\DailiesQuestTracker\\Icons\\Sentinel.tga", link = "|cffffff00|Hquest:11389:70|h[Wanted: Arcatraz Sentinels]|h|r", coords ="75:37", qgiver = "Nether-Stalker Mah'dunn", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Arcatraz"], area = BZ["The Arcatraz"], group = "DInstance", SID = "None:0", ["rep"] = {BF["The Sha'tar"]..":250", BF["The Consortium"]..":250"}, ["rewards"] = {"29460:1"}, gold = 163900}, --Arcatraz
	[L["Wanted: Coilfang Myrmidons"]] = {XPac = "TBC", icon = "Interface\\Addons\\DailiesQuestTracker\\Icons\\Myrmidon.tga", link = "|cffffff00|Hquest:11371:70|h[Wanted: Coilfang Myrmidons]|h|r", coords ="75:37", qgiver = "Nether-Stalker Mah'dunn", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Steamvault"], area = BZ["The Steamvault"], group = "DInstance", SID = "None:0", ["rep"] = {BF["Cenarion Expedition"]..":250", BF["The Consortium"]..":250"}, ["rewards"] = {"29460:1"}, gold = 163900}, --Steamvault
	[L["Wanted: Rift Lords"]] = {XPac = "TBC", icon = "Interface\\Addons\\DailiesQuestTracker\\Icons\\Rift.tga", link = "|cffffff00|Hquest:11383:70|h[Wanted: Rift Lords]|h|r", coords ="75:37", qgiver = "Nether-Stalker Mah'dunn", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Black Morass"], area = BZ["The Black Morass"], group = "DInstance", SID = "None:0", ["rep"] = {BF["Keepers of Time"]..":250", BF["The Consortium"]..":250"}, ["rewards"] = {"29460:1"}, gold = 163900}, --Black Morass
	[L["Wanted: Malicious Instructors"]] = {XPac = "TBC", icon = "Interface\\Icons\\NV_Mace_54", link = "|cffffff00|Hquest:11376:70|h[Wanted: Malicious Instructors]|h|r", coords ="75:37", qgiver = "Nether-Stalker Mah'dunn", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["Shadow Labyrinth"], area = BZ["Shadow Labyrinth"], group = "DInstance", SID = "None:0", ["rep"] = {BF["Lower City"]..":250", BF["The Consortium"]..":250"}, ["rewards"] = {"29460:1"}, gold = 163900}, --Shadow Labyrinth
	[L["Wanted: Sunseeker Channelers"]] = {XPac = "TBC", icon = "Interface\\Icons\\Achievement_Boss_WarpSplinter", link = "|cffffff00|Hquest:11385:70|h[Wanted: Sunseeker Channelers]|h|r", coords ="75:37", qgiver = "Nether-Stalker Mah'dunn", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Botanica"], area = BZ["The Botanica"], group = "DInstance", SID = "None:0", ["rep"] = {BF["The Sha'tar"]..":250", BF["The Consortium"]..":250"}, ["rewards"] = {"29460:1"}, gold = 163900}, --Botanica

	-- Heroic Instances
	[L["Wanted: Pathaleon's Projector"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_EngGizmos_08", link = "|cffffff00|Hquest:11386:70|h[Wanted: Pathaleon's Projector]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Mechanar"], area = BZ["The Mechanar"], group = "HInstance", SID = "The Sha'tar:6", ["rep"] = {BF["The Sha'tar"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, -- Mechnar
	[L["Wanted: The Heart of Quagmirran"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Organ_02", link = "|cffffff00|Hquest:11368:70|h[Wanted: The Heart of Quagmirran]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Slave Pens"], area = BZ["The Slave Pens"], group = "HInstance", SID = "Cenarion Expedition:6", ["rep"] = {BF["Cenarion Expedition"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, -- Slave Pens
	[L["Wanted: A Black Stalker Egg"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_ShadowEgg", link = "|cffffff00|Hquest:11369:70|h[Wanted: A Black Stalker Egg]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Underbog"], area = BZ["The Underbog"], group = "HInstance", SID = "Cenarion Expedition:6", ["rep"] = {BF["Cenarion Expedition"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, --Underbog
	[L["Wanted: The Epoch Hunter's Head"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Head_Dragon_Black", link = "|cffffff00|Hquest:11378:70|h[Wanted: The Epoch Hunter's Head]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["Old Hillsbrad Foothills"],  area = BZ["Old Hillsbrad Foothills"], group = "HInstance", SID = "Keepers of Time:6", ["rep"] = {BF["Keepers of Time"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, --Durnholde
	[L["Wanted: Shaffar's Wondrous Pendant"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Jewelry_Amulet_07", link = "|cffffff00|Hquest:11373:70|h[Wanted: Shaffar's Wondrous Pendant]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["Mana-Tombs"],  area = BZ["Mana-Tombs"], group = "HInstance", SID = "Lower City:6", ["rep"] = {BF["Lower City"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, --Mana Tombs
	[L["Wanted: The Headfeathers of Ikiss"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Feather_06", link = "|cffffff00|Hquest:11372:70|h[Wanted: The Headfeathers of Ikiss]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["Sethekk Halls"], area = BZ["Sethekk Halls"],  group = "HInstance", SID = "Lower City:6", ["rep"] = {BF["Lower City"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, -- Sethekk Halls	
	[L["Wanted: Murmur's Whisper"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Elemental_Mote_Air01", link = "|cffffff00|Hquest:11375:70|h[Wanted: Murmur's Whisper]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["Shadow Labyrinth"], area = BZ["Shadow Labyrinth"], group = "HInstance", SID = "Lower City:6", ["rep"] = {BF["Lower City"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, --Shadow Labs
	[L["Wanted: The Scroll of Skyriss"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_SymbolofKings_01", link = "|cffffff00|Hquest:11388:70|h[Wanted: The Scroll of Skyriss]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Arcatraz"], area = BZ["The Arcatraz"], group = "HInstance", SID = "The Sha'tar:6", ["rep"] = {BF["The Sha'tar"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, -- Arcatraz
	[L["Wanted: The Exarch's Soul Gem"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Gem_Pearl_07", link = "|cffffff00|Hquest:11374:70|h[Wanted: The Exarch's Soul Gem]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["Auchenai Crypts"], area = BZ["Auchenai Crypts"],  group = "HInstance", SID = "Lower City:6", ["rep"] = {BF["Lower City"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, -- Auchenai Crypt
	[L["Wanted: Aeonus's Hourglass"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Gizmo_KhoriumPowerCore", link = "|cffffff00|Hquest:11382:70|h[Wanted: Aeonus's Hourglass]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Black Morass"], area = BZ["The Black Morass"], group = "HInstance", SID = "Keepers of Time:6", ["rep"] = {BF["Keepers of Time"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, -- Black Morasses
	[L["Wanted: A Warp Splinter Clipping"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Branch_01", link = "|cffffff00|Hquest:11384:70|h[Wanted: A Warp Splinter Clipping]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Botanica"], area = BZ["The Botanica"], group = "HInstance", SID = "The Sha'tar:6", ["rep"] = {BF["The Sha'tar"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, --Botanica
	[L["Wanted: The Warlord's Treatise"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Book_05", link = "|cffffff00|Hquest:11370:70|h[Wanted: The Warlord's Treatise]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", loc = BZ["The Steamvault"], area = BZ["The Steamvault"], group = "HInstance", SID = "Cenarion Expedition:6", ["rep"] = {BF["Cenarion Expedition"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, --Steam Vault

	-- Cooking
	[L["Revenge is Tasty"]] = {XPac = "TBC", icon = [[Interface\Icons\INV_Misc_Food_46]], link = "|cffffff00|Hquest:11377:70|h[Revenge is Tasty]|h|r", coords ="62:16", qgiver = "The Rokk", qzone = "Shattrath City", qszone = "Lower City", area = BZ["Terokkar Forest"], group = "Cooking", SID = "None:0", ["rewards"] = {"33844:1", "33857:1"}, gold = 75900},
	[L["Manalicious"]] = {XPac = "TBC", icon = [[Interface\Icons\INV_Misc_Food_58]], link = "|cffffff00|Hquest:11380:70|h[Manalicious]|h|r", coords ="62:16", qgiver = "The Rokk", qzone = "Shattrath City", qszone = "Lower City", area = BZ["Netherstorm"], subarea = "", group = "Cooking", SID = "None:0", ["rewards"] = {"33844:1", "33857:1"}, gold = 75900},
	[L["Soup for the Soul"]] = {XPac = "TBC", icon = [[Interface\Icons\INV_Misc_Food_64]], link = "|cffffff00|Hquest:11381:70|h[Soup for the Soul]|h|r", coords ="62:16", qgiver = "The Rokk", qzone = "Shattrath City", qszone = "Lower City", area = BZ["Nagrand"], group = "Cooking", SID = "None:0", ["rewards"] = {"33844:1", "33857:1"}, gold = 75900},
	[L["Super Hot Stew"]] = {XPac = "TBC", icon = [[Interface\Icons\INV_Misc_Food_48]], link = "|cffffff00|Hquest:11379:70|h[Super Hot Stew]|h|r", coords ="62:16", qgiver = "The Rokk", qzone = "Shattrath City", qszone = "Lower City", area = BZ["Blade's Edge Mountains"], group = "Cooking", SID = "None:0", ["rewards"] = {"33844:1", "33857:1"}, gold = 75900},

	-- Sha'tari Skyguard
	[L["Wrangle More Aether Rays!"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Noose_01", link = "|cffffff00|Hquest:11066:70|h[Wrangle More Aether Rays!]|h|r", coords ="28:51", qgiver = "Skyguard Khatie", qzone = "Blade's Edge Mountains", qszone = "Skyguard Outpost", area = BZ["Blade's Edge Mountains"], group = "Sha'tari Skyguard", SID = "Sha'tari Skyguard:4", ["rep"] = {BF["Ogri'la"]..":350", BF["Sha'tari Skyguard"]..":350"}, ["rewards"] = {"32569:15"}, gold = 119900},
	[L["Fires Over Skettis"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Bomb_07", link = "|cffffff00|Hquest:11008:70|h[Fires Over Skettis]|h|r", coords ="65:67", qgiver = "Sky Sergeant Doryn", qzone = "Terokkar Forest", qszone = "Blackwind Landing", area = BZ["Terokkar Forest"], group = "Sha'tari Skyguard", SID = "Sha'tari Skyguard:4", ["rep"] = {BF["Sha'tari Skyguard"]..":350"}, gold = 119900},
	[L["Escape from Skettis"]] = {XPac = "TBC", icon = "Interface\\Addons\\DailiesQuestTracker\\Icons\\ES.tga", link = "|cffffff00|Hquest:11085:70|h[Escape from Skettis]|h|r", coords ="0:0", qgiver = "Skyguard Prisoner", qzone = "Terokkar Forest", qszone = "Skettis", area = BZ["Terokkar Forest"], group = "Sha'tari Skyguard", SID = "Sha'tari Skyguard:4", ["rep"] = {BF["Sha'tari Skyguard"]..":350"}, gold = 91000},
	[L["Bomb Them Again!"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Bomb_04", link = "|cffffff00|Hquest:11023:70|h[Bomb Them Again!]|h|r", coords ="28:53", qgiver = "Sky Sergeant Vanderclip", qzone = "Blade's Edge Mountains", qszone = "Skyguard Outpost", area = BZ["Blade's Edge Mountains"], group = "Sha'tari Skyguard", SID = "Sha'tari Skyguard:4", ["rep"] = {BF["Ogri'la"]..":500", BF["Sha'tari Skyguard"]..":500"}, ["rewards"] = {"32569:15"}, gold = 119900},

	-- Ogri'la
	[L["The Relic's Emanation"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Apexis_Shard", link = "|cffffff00|Hquest:11080:70|h[The Relic's Emanation]|h|r", coords ="29:57", qgiver = "Chu'a'lor", qzone = "Blade's Edge Mountains", qszone = "Ogri'la", area = BZ["Blade's Edge Mountains"], group = "Ogri'la", SID = "Ogri'la:4", ["rep"] = {BF["Ogri'la"]..":350", BF["Sha'tari Skyguard"]..":350"}, ["rewards"] = {"32569:15"}, gold = 91000},
	[L["Banish More Demons"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Gem_AzureDraenite_02", link = "|cffffff00|Hquest:11051:70|h[Banish More Demons]|h|r", coords ="29:58", qgiver = "Kronk", qzone = "Blade's Edge Mountains", qszone = "Ogri'la", area = BZ["Blade's Edge Mountains"], group = "Ogri'la", SID = "Ogri'la:6", ["rep"] = {BF["Ogri'la"]..":350", BF["Sha'tari Skyguard"]..":350"}, ["rewards"] = {"32569:15", "32777:1"}, gold = 119900},

	-- Netherwing
	[L["The Not-So-Friendly Skies..."]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Bijou_Blue", link = "|cffffff00|Hquest:11035:70|h[The Not-So-Friendly Skies...]|h|r", coords ="66:86", qgiver = "Yarzill the Merc", qzone = "Shadowmoon Valley", qszone = "Dragonmaw Base Camp", area = BZ["Shadowmoon Valley"], group = "Netherwing", SID = "Netherwing:4", ["rep"] = {BF["Netherwing"]..":250"}, gold = 119900},
	[L["The Booterang: A Cure For The Common Worthless Peon"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Boots_Chain_01", link = "|cffffff00|Hquest:11055:70|h[The Booterang: A Cure For The Common Worthless Peon]|h|r", coords ="67:86", qgiver = "Chief Overseer Mudlump", qzone = "Shadowmoon Valley", qszone = "Dragonmaw Base Camp", area = BZ["Shadowmoon Valley"], group = "Netherwing", SID = "Netherwing:5", ["rep"] = {BF["Netherwing"]..":350"}, gold = 119900},
	[L["Picking Up The Pieces..."]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Crate_04", link = "|cffffff00|Hquest:11076:70|h[Picking Up The Pieces...]|h|r", coords ="63:88", qgiver = "Mistress of the Mines", qzone = "Shadowmoon Valley", qszone = "Dragonmaw Base Camp", area = BZ["Shadowmoon Valley"], group = "Netherwing", SID = "Netherwing:5", ["rep"] = {BF["Netherwing"]..":350"}, gold = 182800},
	[L["Netherwing Crystals"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Gem_AzureDraenite_02", link = "|cffffff00|Hquest:11015:70|h[Netherwing Crystals]|h|r", coords ="66:86", qgiver = "Taskmaster Varkule Dragonbreath", qzone = "Shadowmoon Valley", qszone = "Dragonmaw Base Camp", area = BZ["Shadowmoon Valley"], group = "Netherwing", SID = "Netherwing:4", ["rep"] = {BF["Netherwing"]..":250"}, gold = 119900},
	[L["Dragons are the Least of Our Problems"]] = {XPac = "TBC", icon = "Interface\\Icons\\Ability_Hunter_Pet_Ravager", link = "|cffffff00|Hquest:11077:70|h[Dragons are the Least of Our Problems]|h|r", coords ="65:87", qgiver = "Dragonmaw Foreman", qzone = "Shadowmoon Valley", qszone = "Dragonmaw Base Camp", area = BZ["Shadowmoon Valley"], group = "Netherwing", SID = "Netherwing:5", ["rep"] = {BF["Netherwing"]..":350"}, gold = 119900},
	[L["Disrupting the Twilight Portal"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Armor_Shield_Naxxramas_D_01", link = "|cffffff00|Hquest:11086:70|h[Disrupting the Twilight Portal]|h|r", coords ="66:86", qgiver = "Overlord Mor'ghor", qzone = "Shadowmoon Valley", qszone = "Dragonmaw Base Camp", SID = "Netherwing:6", ["rep"] = {BF["Netherwing"]..":500"}, area = BZ["Nagrand"], group = "Netherwing", gold = 119900},
	[L["A Slow Death"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Food_60", link = "|cffffff00|Hquest:11020:70|h[A Slow Death]|h|r", coords ="66:86", qgiver = "Yarzill the Merc", qzone = "Shadowmoon Valley", qszone = "Dragonmaw Base Camp", area = BZ["Shadowmoon Valley"], group = "Netherwing", SID = "Netherwing:4", ["rep"] = {BF["Netherwing"]..":250"}, gold = 119900},

	-- ***** Patch 2.4 Dailies List	*****
	-- Heroic Daily
	[L["Wanted: The Signet Ring of Prince Kael'thas"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Jewelry_Ring_55", link = "|cffffff00|Hquest:11499:70|h[Wanted: The Signet Ring of Prince Kael'thas]|h|r", coords ="75:37", qgiver = "Wind Trader Zhareem", qzone = "Shattrath City", qszone = "Lower City", area = BZ["Magisters' Terrace"], loc = BZ["Magisters' Terrace"], group = "HInstance", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":350", BF["The Consortium"]..":350"}, ["rewards"] = {"29434:2"}, gold = 246000}, -- Magisters' Terrace
	-- Non Heroic Daily
	[L["Wanted: Sisters of Torment"]] = {XPac = "TBC", icon = "Interface\\Addons\\DailiesQuestTracker\\Icons\\SisterofTorment.tga", link = "|cffffff00|Hquest:11500:70|h[Wanted: Sisters of Torment]|h|r", coords ="75:37", qgiver = "Nether-Stalker Mah'dunn", qzone = "Shattrath City", qszone = "Lower City", area = BZ["Magisters' Terrace"], loc = BZ["Magisters' Terrace"], group = "DInstance", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250", BF["The Consortium"]..":250"}, ["rewards"] = {"29460:1"}, gold = 163900}, -- Magisters' Terrace

	-- Fishing
	[L["Shrimpin' Ain't Easy"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Fish_15", link = "|cffffff00|Hquest:11668:70|h[Shrimpin' Ain't Easy]|h|r", coords = "38.718:12.800", qgiver = "Old Man Barlo", qzone = "Terokkar Forest", qszone = "Silmyr Lake", area = BZ["Zangarmarsh"], group = "Fishing", SID = "None:0", ["rewards"] = {"35348:1"}},
	[L["Bait Bandits"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Fish_43", link = "|cffffff00|Hquest:11666:70|h[Bait Bandits]|h|r", coords = "38.718:12.800", qgiver = "Old Man Barlo", qzone = "Terokkar Forest", qszone = "Silmyr Lake", area = BZ["Terokkar Forest"], group = "Fishing", SID = "None:0", ["rewards"] = {"35348:1"}},
	[L["Felblood Fillet"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Fish_38", link = "|cffffff00|Hquest:11669:70|h[Felblood Fillet]|h|r", coords = "38.718:12.800", qgiver = "Old Man Barlo", qzone = "Terokkar Forest", qszone = "Silmyr Lake", area = BZ["Shadowmoon Valley"], group = "Fishing", SID = "None:0", ["rewards"] = {"35348:1"}},
	[L["The One That Got Away"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Fish_45", link = "|cffffff00|Hquest:11667:70|h[The One That Got Away]|h|r", coords = "38.718:12.800", qgiver = "Old Man Barlo", qzone = "Terokkar Forest", qszone = "Silmyr Lake", area = BZ["Nagrand"], group = "Fishing", SID = "None:0", ["rewards"] = {"35348:1"}},

	-- Shattered Sun Offensive [Final Quests Only]
	[L["Blood for Blood"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Qiraj_JewelEngraved", link = "|cffffff00|Hquest:11515:70|h[Blood for Blood]|h|r", coords ="58:18", qgiver = "Magistrix Seyla", qzone = "Hellfire Peninsula", qszone = "Throne of Kil'jaeden", area = BZ["Hellfire Peninsula"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, ["rewards"] = {"30809:5", "30810:5"}, gold = 119900},
	[L["Blast the Gateway"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Ammo_FireTar", link = "|cffffff00|Hquest:11516:70|h[Blast the Gateway]|h|r", coords ="58:18", qgiver = "Magistrix Seyla", qzone = "Hellfire Peninsula", qszone = "Throne of Kil'jaeden", area = BZ["Hellfire Peninsula"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, ["rewards"] = {"35232:1"}, gold = 101000},
	[L["Sunfury Attack Plans"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Scroll_04", link = "|cffffff00|Hquest:11877:70|h[Sunfury Attack Plans]|h|r", coords = "62.771:35.962", qgiver = "Lord Torros", qzone = "Shattrath City", qszone = "Terrace of Light", area = BZ["Netherstorm"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, ["rewards"] = {"35232:1"}, gold = 101000},
	[L["The Multiphase Survey"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Gizmo_NewGoggles", link = "|cffffff00|Hquest:11880:70|h[The Multiphase Survey]|h|r", coords ="61.634:52.171", qgiver = "Harbinger Haronem", qzone = "Shattrath City", qszone = "Terrace of Light", area = BZ["Nagrand"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":150"}, gold = 91000},
	[L["Arm the Wards!"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Dust_03", link = "|cffffff00|Hquest:11523:70|h[Arm the Wards!]|h|r", coords ="47:30", qgiver = "Captain Theris Dawnhearth", qzone = "Isle of Quel'Danas", qszone = "Shattered Sun Staging Area", area = BZ["Isle of Quel'Danas"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":150"}, gold = 91000},
	[L["Further Conversions"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Gem_Variety_02", link = "|cffffff00|Hquest:11525:70|h[Further Conversions]|h|r", coords ="47:31", qgiver = "Vindicator Xayann", qzone = "Isle of Quel'Danas", qszone = "Shattered Sun Staging Area", area = BZ["Isle of Quel'Danas"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":150"}, gold = 91000},
	[L["Ata'mal Armaments"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Ore_Khorium_01", link = "|cffffff00|Hquest:11544:70|h[Ata'mal Armaments]|h|r", coords ="51:41", qgiver = "Smith Hauthaa", qzone = "Isle of Quel'Danas", qszone = "Sun's Reach Armory", area = BZ["Shadowmoon Valley"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":350"}, ["rewards"] = {"34538:1", "34539:1"}, gold = 182800},
	[L["Disrupt the Greengill Coast"]] = {XPac = "TBC", icon = "Interface\\Icons\\Spell_Nature_WispSplode", link = "|cffffff00|Hquest:11541:70|h[Disrupt the Greengill Coast]|h|r", coords ="54:34", qgiver = "Captain Valindria", qzone = "Isle of Quel'Danas", qszone = "Silvermoon's Pride", area = BZ["Isle of Quel'Danas"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, gold = 119900},
	[L["Don't Stop Now...."]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Ore_Iron_01", link = "|cffffff00|Hquest:11536:70|h[Don't Stop Now....]|h|r", coords ="51:41", qgiver = "Smith Hauthaa", qzone = "Isle of Quel'Danas", qszone = "Sun's Reach Armory", area = BZ["Isle of Quel'Danas"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, gold = 119900},
	[L["Keeping the Enemy at Bay"]] = {XPac = "TBC", icon = "Interface\\Icons\\Spell_Fire_Fire", link = "|cffffff00|Hquest:11543:70|h[Keeping the Enemy at Bay]|h|r", coords ="51:39", qgiver = "Vindicator Kaalan", qzone = "Isle of Quel'Danas", qszone = "Sun's Reach Armory", area = BZ["Isle of Quel'Danas"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, gold = 75900},
	[L["Crush the Dawnblade"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Gem_Bloodstone_02", link = "|cffffff00|Hquest:11540:70|h[Crush the Dawnblade]|h|r", coords ="49:40", qgiver = "Magister Ilastar", qzone = "Isle of Quel'Danas", qszone = "Sun's Reach Armory", area = BZ["Isle of Quel'Danas"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, gold = 119900},
	[L["Maintaining the Sunwell Portal"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Gizmo_KhoriumPowerCore", link = "|cffffff00|Hquest:11514:70|h[Maintaining the Sunwell Portal]|h|r", coords ="59:42", qgiver = "Exarch Nasuun", qzone = "Shattrath City", qszone = "Terrace of Light", area = BZ["Blade's Edge Mountains"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, ["rewards"] = {"35232:1"}, gold = 101000},
	[L["Know Your Ley Lines"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Scroll_02", link = "|cffffff00|Hquest:11547:70|h[Know Your Ley Lines]|h|r", coords ="47:35", qgiver = "Astromancer Darnarian", qzone = "Isle of Quel'Danas", qszone = "Sun's Reach Sanctum", area = BZ["Isle of Quel'Danas"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, ["rewards"] = {"35230:1"}, gold = 119900},
	[L["The Air Strikes Must Continue"]] = {XPac = "TBC", icon = "Interface\\Icons\\Spell_Arcane_StarFire", link = "|cffffff00|Hquest:11533:70|h[The Air Strikes Must Continue]|h|r", coords ="48:35", qgiver = "Battlemage Arynn", qzone = "Isle of Quel'Danas", qszone = "Sun's Reach Sanctum", area = BZ["Isle of Quel'Danas"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":150"}, gold = 91000},
	[L["Rediscovering Your Roots"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Herb_15", link = "|cffffff00|Hquest:11521:70|h[Rediscovering Your Roots]|h|r", coords ="51:32", qgiver = "Mar'nah", qzone = "Isle of Quel'Danas", qszone = "Sun's Reach Harbor", area = BZ["Terokkar Forest"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, ["rewards"] = {"35232:1"}, gold = 138800},
	[L["Open for Business"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_Misc_Branch_01", link = "|cffffff00|Hquest:11546:70|h[Open for Business]|h|r", coords ="51:32", qgiver = "Mar'nah", qzone = "Isle of Quel'Danas", qszone = "Sun's Reach Harbor", area = BZ["Isle of Quel'Danas"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, ["rewards"] = {"34537:1"}, gold = 119900},
	[L["The Battle Must Go On"]] = {XPac = "TBC", icon = "Interface\\Icons\\INV_BRD_Banner", link = "|cffffff00|Hquest:11537:70|h[The Battle Must Go On]|h|r", coords ="48:35", qgiver = "Harbinger Inuuro", qzone = "Isle of Quel'Danas", qszone = "Sun's Reach Sanctum", area = BZ["Isle of Quel'Danas"], group = "Shattered Sun Offensive", SID = "Shattered Sun Offensive:4", ["rep"] = {BF["Shattered Sun Offensive"]..":250"}, gold = 101000},	

	-- Wrath of the Lich King
	-- ["nil"] = {XPac = "nil", icon = [[nil]], link = "nil", coords ="nil", qgiver = "nil", qzone = "nil", qszone = "nil", area = "nil", group = "nil", SID = "None:0", ["rep"] = {"nil:nil"}, ["rewards"] = {"43016:1", "44113:1"}, gold = nil},

	-- Cooking Dailies
	["Infused Mushroom Meatloaf"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Food_65]], link = "|cffffff00|Hquest:13100:77|h[Infused Mushroom Meatloaf]|h|r", coords ="40.466:65.867", qgiver = "Katherine Lee", qzone = "Dalaran", qszone = "A Hero's Welcome", donor = "Orton Bennet", donorzone = "Dalaran", donorszone = "Curiosities & More", area = "Dalaran", group = "CookingWotLK", SID = "None:0", ["rep"] = {"Kirin Tor:150"}, ["rewards"] = {"43016:1", "44113:1"}, gold = 51000},	
	["Mustard Dogs!"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Basket_02]], link = "|cffffff00|Hquest:13107:77|h[Mustard Dogs!]|h|r", coords ="40.466:65.867", qgiver = "Katherine Lee", qzone = "Dalaran", qszone = "A Hero's Welcome", donor = "Archmage Pentarus", donorzone = "Dalaran", donorszone = "Krasus' Landing", area = "Dalaran", group = "CookingWotLK", SID = "None:0", ["rep"] = {"Kirin Tor:150"}, ["rewards"] = {"43016:2", "44113:1"}, gold = 51000},
	["Cheese for Glowergold"] = {XPac = "WotLK", icon = [[Interface\Icons\Spell_Misc_Food]], link = "|cffffff00|Hquest:13103:77|h[Cheese for Glowergold]|h|r", coords ="40.466:65.867", qgiver = "Katherine Lee", qzone = "Dalaran", qszone = "A Hero's Welcome", area = "Dalaran", group = "CookingWotLK", SID = "None:0", ["rep"] = {"Kirin Tor:150"}, ["rewards"] = {"43016:1", "44113:1"}, gold = 51000},
	["Convention at the Legerdemain"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Food_117_HeartySoup]], link = "|cffffff00|Hquest:13101:77|h[Convention at the Legerdemain]|h|r", coords ="40.466:65.867", qgiver = "Katherine Lee", qzone = "Dalaran", qszone = "A Hero's Welcome", area = "Dalaran", group = "CookingWotLK", SID = "None:0", ["rep"] = {"Kirin Tor:150"}, ["rewards"] = {"43016:1", "44113:1"}, gold = 51000},
	["Sewer Stew"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Cauldron_Arcane]], link = "|cffffff00|Hquest:13102:77|h[Sewer Stew]|h|r", coords ="40.466:65.867", qgiver = "Katherine Lee", qzone = "Dalaran", qszone = "A Hero's Welcome", area = "Dalaran", group = "CookingWotLK", SID = "None:0", ["rep"] = {"Kirin Tor:150"}, ["rewards"] = {"43016:1", "44113:1"}, gold = 51000},

	-- Jewelcrafting Dailies
	["Shipment: Blood Jade Amulet"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Jewelry_Necklace_15]], link = "|cffffff00|Hquest:12958:77|h[Shipment: Blood Jade Amulet]|h|r", coords = "40.652:35.342", qgiver = "Timothy Jones", qzone = "Dalaran", qszone = "Cartier & Co. Fine Jewelry", group = "Jewelcrafting", area = "Dalaran", SID = "None:0", ["rep"] = {"Kirin Tor:75"}, ["rewards"] = {"41596:1"}, gold = 193400},
	["Shipment: Bright Armor Relic"] = {XPac = "WotLK", icon = [[Interface\Icons\Spell_Fire_SealOfFire]], link = "|cffffff00|Hquest:12962:77|h[Shipment: Bright Armor Relic]|h|r", coords = "40.652:35.342", qgiver = "Timothy Jones", qzone = "Dalaran", qszone = "Cartier & Co. Fine Jewelry", group = "Jewelcrafting", area = "Dalaran", SID = "None:0", ["rep"] = {"Kirin Tor:75"}, ["rewards"] = {"41596:1"}, gold = 193400},
	["Shipment: Glowing Ivory Figurine"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Idol_04]], link = "|cffffff00|Hquest:12959:77|h[Shipment: Glowing Ivory Figurine]|h|r", coords = "40.652:35.342", qgiver = "Timothy Jones", qzone = "Dalaran", qszone = "Cartier & Co. Fine Jewelry", group = "Jewelcrafting", area = "Dalaran", SID = "None:0", ["rep"] = {"Kirin Tor:75"}, ["rewards"] = {"41596:1"}, gold = 65000},
	["Shipment: Intricate Bone Figurine"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_QirajIdol_Death]], link = "|cffffff00|Hquest:12961:77|h[Shipment: Intricate Bone Figurine]|h|r", coords = "40.652:35.342", qgiver = "Timothy Jones", qzone = "Dalaran", qszone = "Cartier & Co. Fine Jewelry", group = "Jewelcrafting", area = "Dalaran", SID = "None:0", ["rep"] = {"Kirin Tor:75"}, ["rewards"] = {"41596:1"}, gold = 65000},
	["Shipment: Shifting Sun Curio"] = {XPac = "WotLK", icon = [[Interface\Icons\Inv_Misc_SummerFest_BrazierOrange]], link = "|cffffff00|Hquest:12963:77|h[Shipment: Shifting Sun Curio]|h|r", coords = "40.652:35.342", qgiver = "Timothy Jones", qzone = "Dalaran", qszone = "Cartier & Co. Fine Jewelry", group = "Jewelcrafting", area = "Dalaran", SID = "None:0", ["rep"] = {"Kirin Tor:75"}, ["rewards"] = {"41596:1"}, gold = 65000},
	["Shipment: Wicked Sun Brooch "] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Jewelry_Amulet_05]], link = "|cffffff00|Hquest:12960:77|h[Shipment: Wicked Sun Brooch]|h|r", coords = "40.652:35.342", qgiver = "Timothy Jones", qzone = "Dalaran", qszone = "Cartier & Co. Fine Jewelry", group = "Jewelcrafting", area = "Dalaran", SID = "None:0", ["rep"] = {"Kirin Tor:75"}, ["rewards"] = {"41596:1"}, gold = 65000},
		
	-- The Kalu'ak Dailies
	["The Way to His Heart..."] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Fish_09]], link = "|cffffff00|Hquest:11472:71|h[The Way to His Heart...]|h|r", coords ="24.596:58.861", qgiver = "Anuniaq", qzone = "Howling Fjord", qszone = "Kamagua", area = "Howling Fjord", group = "The Kalu'ak", SID = "The Kalu'ak:4", ["rep"] = {"The Kalu'ak:500"}, gold = 47000},
	["Planning for the Future"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Head_Gnoll_01]], link = "|cffffff00|Hquest:11960:72|h[Planning for the Future]|h|r", coords ="48.253:74.349", qgiver = "Trapper Mau'i", qzone = "Dragonblight", qszone = "Moa'ki Harbor", area = "Dragonblight", group = "The Kalu'ak", SID = "The Kalu'ak:4", ["rep"] = {"The Kalu'ak:500"}, gold = 50000},
	["Preparing for the Worst"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Crate_01]], link = "|cffffff00|Hquest:11945:72|h[Preparing for the Worst]|h|r", coords ="63.955:45.719", qgiver = "Utaik", qzone = "Borean Tundra", qszone = "Kaskala", area = "Borean Tundra", group = "The Kalu'ak", SID = "The Kalu'ak:4", ["rep"] = {"The Kalu'ak:500"}, gold = 50000},
	
	-- Northrend Dailies
	["Steel Gate Patrol"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Spear_11]], link = "|cffffff00|Hquest:11391:71|h[Steel Gate Patrol]|h|r", coords ="30.782:28.571", qgiver = "Steel Gate Chief Archaeologist", qzone = "Howling Fjord", qszone = "Steel Gate", area = "Howling Fjord", group = "Northrend", SID = "None:0", ["rep"] = {"Explorers' League:250"}, ["rewards"] = {"22829:2"}, gold = 47000}, 
	["Drake Hunt"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Spear_11]], link = "|cffffff00|Hquest:11940:71|h[Drake Hunt]|h|r", coords ="33.317:34.533", qgiver = "Raelorasz", qzone = "Borean Tundra", qszone = "Transitus Shield", area = "Borean Tundra", group = "Northrend", SID = "None:0", gold = 47000},	
	["Break the Blockade"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Bomb_02]], link = "|cffffff00|Hquest:11153:71|h[Break the Blockade]|h|r", coords ="28.962:41.909", qgiver = "Bombardier Petrov", qzone = "Howling Fjord", qszone = "Westguard Keep", area = "Howling Fjord", group = "Northrend", SID = "None:0", ["rep"] = {"Valiance Expedition:250"}, gold = 47000},	

	-- The Wyrmrest Accord Dailies
	["Defending Wyrmrest Temple"] = {XPac = "WotLK", icon = [[Interface\Icons\Spell_Fire_Burnout]], link = "|cffffff00|Hquest:12372:74|h[Defending Wyrmrest Temple]|h|r", coords ="59.240:54.328", qgiver = "Lord Afrasastrasz", qzone = "Dragonblight", qszone = "Wyrmrest Temple", area = "Dragonblight", group = "The Wyrmrest Accord", SID = "The Wyrmrest Accord:4", ["rep"] = {"The Wyrmrest Accord:250"}, gold = 56000},

	-- The Oracles Dailies
	["Appeasing the Great Rain Stone"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Gem_Variety_01]], link = "|cffffff00|Hquest:12704:77|h[Appeasing the Great Rain Stone]|h|r", coords ="54.575:56.357", qgiver = "High-Oracle Soo-say", qzone = "Sholazar Basin", qszone = "Rainspeaker Canopy", area = "Sholazar Basin", group = "The Oracles", SID = "The Oracles:4", ["rep"] = {"The Oracles:250"}, gold = 65000},	
	["Will of the Titans"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_DataCrystal11]], link = "|cffffff00|Hquest:12705:78|h[Will of the Titans]|h|r", coords ="54.158:53.800", qgiver = "Oracle Soo-dow", qzone = "Sholazar Basin", qszone = "Rainspeaker Canopy", donor = "Lightningcaller Soo-met", donorzone = "Sholazar Basin", donorszone = "Sparktouched Haven", area = "Sholazar Basin", group = "The Oracles", SID = "The Oracles:4", ["rep"] = {"The Oracles:350"}, gold = 136000},	
	["Mastery of the Crystals"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Gem_Diamond_02]], link = "|cffffff00|Hquest:12761:78|h[Mastery of the Crystals]|h|r", coords ="54.158:53.800", qgiver = "Oracle Soo-dow", qzone = "Sholazar Basin", qszone = "Rainspeaker Canopy", donor = "Lightningcaller Soo-met", donorzone = "Sholazar Basin", donorszone = "Sparktouched Haven", area = "Sholazar Basin", group = "The Oracles", SID = "The Oracles:4", ["rep"] = {"The Oracles:350"}, gold = 136000},	
	["Power of the Great Ones"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Gem_Pearl_06]], link = "|cffffff00|Hquest:12762:78|h[Power of the Great Ones]|h|r", coords ="54.158:53.800", qgiver = "Oracle Soo-dow", qzone = "Sholazar Basin", qszone = "Rainspeaker Canopy", donor = "Lightningcaller Soo-met", donorzone = "Sholazar Basin", donorszone = "Sparktouched Haven", area = "Sholazar Basin", group = "The Oracles", SID = "The Oracles:4", ["rep"] = {"The Oracles:350"}, gold = 136000},		
	["Song of Reflection"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Flute_01]], link = "|cffffff00|Hquest:12736:80|h[Song of Reflection]|h|r", coords ="53.335:56.451", qgiver = "Oracle Soo-nee", qzone = "Sholazar Basin", qszone = "Rainspeaker Canopy", area = "Sholazar Basin", group = "The Oracles", SID = "The Oracles:4", ["rep"] = {"The Oracles:250"}, gold = 74000},		
	["Song of Wind and Water"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Drum_07]], link = "|cffffff00|Hquest:12726:80|h[Song of Wind and Water]|h|r", coords ="53.335:56.451", qgiver = "Oracle Soo-nee", qzone = "Sholazar Basin", qszone = "Rainspeaker Canopy", area = "Sholazar Basin", group = "The Oracles", SID = "The Oracles:4", ["rep"] = {"The Oracles:500"}, gold = 74000},		
	["A Cleansing Song"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Jewelry_Necklace_20]], link = "|cffffff00|Hquest:12735:80|h[A Cleansing Song]|h|r", coords ="53.335:56.451", qgiver = "Oracle Soo-nee", qzone = "Sholazar Basin", qszone = "Rainspeaker Canopy", area = "Sholazar Basin", group = "The Oracles", SID = "The Oracles:4", gold = 74000},		
	["Song of Fecundity"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Horn_01]], link = "|cffffff00|Hquest:12737:80|h[Song of Fecundity]|h|r", coords ="53.335:56.451", qgiver = "Oracle Soo-nee", qzone = "Sholazar Basin", qszone = "Rainspeaker Canopy", area = "Sholazar Basin", group = "The Oracles", SID = "The Oracles:4", ["rep"] = {"The Oracles:250"}, gold = 74000},

	-- Frenzyheart Tribe Dailies
	["Chicken Party!"] = {XPac = "WotLK", icon = [[Interface\Icons\Spell_Magic_PolymorphChicken]], link = "|cffffff00|Hquest:12702:77|h[Chicken Party!]|h|r", coords ="55.505:69.692", qgiver = "Elder Harkek", qzone = "Sholazar Basin", qszone = "Frenzyheart Hill", area = "Sholazar Basin", group = "Frenzyheart Tribe", SID = "Frenzyheart Tribe:4", ["rep"] = {"Frenzyheart Tribe:250"}, gold = 65000},	
	["Kartak's Rampage"] = {XPac = "WotLK", icon = [[Interface\Icons\Spell_Shadow_LifeDrain]], link = "|cffffff00|Hquest:12703:78|h[Kartak's Rampage]|h|r", coords ="55.529:68.686", qgiver = "Vekgar", qzone = "Sholazar Basin", qszone = "Frenzyheart Hill", donor = "Shaman Jakjek", donorzone = "Sholazar Basin", donorszone = "Kartak's Hold", area = "Sholazar Basin", group = "Frenzyheart Tribe", SID = "Frenzyheart Tribe:4", ["rep"] = {"Frenzyheart Tribe:350"}, gold = 136000},	
	["Tools of War"] = {XPac = "WotLK", icon = [[Interface\Icons\Ability_Hunter_Misdirection]], link = "|cffffff00|Hquest:12759:78|h[Tools of War]|h|r", coords ="55.529:68.686", qgiver = "Vekgar", qzone = "Sholazar Basin", qszone = "Frenzyheart Hill", donor = "Shaman Jakjek", donorzone = "Sholazar Basin", donorszone = "Kartak's Hold", area = "Sholazar Basin", group = "Frenzyheart Tribe", SID = "Frenzyheart Tribe:4", ["rep"] = {"Frenzyheart Tribe:350"}, gold = 136000},	
	["Secret Strength of the Frenzyheart"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Drink_05]], link = "|cffffff00|Hquest:12760:78|h[Secret Strength of the Frenzyheart]|h|r", coords ="55.529:68.686", qgiver = "Vekgar", qzone = "Sholazar Basin", qszone = "Frenzyheart Hill", donor = "Shaman Jakjek", donorzone = "Sholazar Basin", donorszone = "Kartak's Hold", area = "Sholazar Basin", group = "Frenzyheart Tribe", SID = "Frenzyheart Tribe:4", gold = 136000},	
	["The Heartblood's Strength"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Potion_36]], link = "|cffffff00|Hquest:12732:80|h[The Heartblood's Strength]|h|r", coords ="55.7:69.5", qgiver = "Rejek", qzone = "Sholazar Basin", qszone = "Frenzyheart Hill", area = "Sholazar Basin", group = "Frenzyheart Tribe", SID = "Frenzyheart Tribe:4", ["rep"] = {"Frenzyheart Tribe:500"}, gold = 74000},	
	["Rejek: First Blood"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Sword_103]], link = "|cffffff00|Hquest:12734:80|h[Rejek: First Blood]|h|r", coords ="55.7:69.5", qgiver = "Rejek", qzone = "Sholazar Basin", qszone = "Frenzyheart Hill", area = "Sholazar Basin", group = "Frenzyheart Tribe", SID = "Frenzyheart Tribe:4", ["rep"] = {"Frenzyheart Tribe:500"}, gold = 74000},	
	["A Hero's Headgear"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_HELMET_97]], link = "|cffffff00|Hquest:12758:80|h[A Hero's Headgear]|h|r", coords ="55.7:69.5", qgiver = "Rejek", qzone = "Sholazar Basin", qszone = "Frenzyheart Hill", area = "Sholazar Basin", group = "Frenzyheart Tribe", SID = "Frenzyheart Tribe:4", ["rep"] = {"Frenzyheart Tribe:500"}, gold = 74000},		
	["Strength of the Tempest"] = {XPac = "WotLK", icon = [[Interface\Icons\Spell_Nature_StormReach]], link = "|cffffff00|Hquest:12741:80|h[Strength of the Tempest]|h|r", coords ="55.7:69.5", qgiver = "Rejek", qzone = "Sholazar Basin", qszone = "Frenzyheart Hill", area = "Sholazar Basin", group = "Frenzyheart Tribe", SID = "Frenzyheart Tribe:4", ["rep"] = {"Frenzyheart Tribe:250"}, gold = 74000},		

	--Dungeon Dailies
	["Timear Foresees Centrifuge Constructs in your Future!"] = {XPac = "WotLK", icon = [[Interface\Icons\Achievement_Dungeon_Nexus80_Normal]], link = "|cffffff00|Hquest:13240:80|h[Timear Foresees Centrifuge Constructs in your Future!]|h|r", coords ="64.162:54.892", qgiver = "Archmage Timear", qzone = "Dalaran", qszone = "The Violet Hold", area = "Dalaran", loc = "Azjol-Nerub", group = "DInstanceWotLK", SID = "None:0", ["rewards"] = {"44711:1", "44713:1", "43950:1", "44710:1"}, gold = 148000},
	["Timear Foresees Infinite Agents in your Future!"] = {XPac = "WotLK", icon = [[Interface\Icons\Spell_DeathKnight_ArmyOfTheDead]], link = "|cffffff00|Hquest:13243:80|h[Timear Foresees Infinite Agents in your Future!]|h|r", coords ="64.162:54.892", qgiver = "Archmage Timear", qzone = "Dalaran", qszone = "The Violet Hold", area = "Dalaran", loc = "Azjol-Nerub", group = "DInstanceWotLK", SID = "None:0", ["rewards"] = {"44711:1", "44713:1", "43950:1", "44710:1"}, gold = 148000},
	["Timear Foresees Titanium Vanguards in your Future!"] = {XPac = "WotLK", icon = [[Interface\Icons\Achievement_Dungeon_Ulduar80_Normal]], link = "|cffffff00|Hquest:13244:80|h[Timear Foresees Titanium Vanguards in your Future!]|h|r", coords ="64.162:54.892", qgiver = "Archmage Timear", qzone = "Dalaran", qszone = "The Violet Hold", area = "Dalaran", loc = "Azjol-Nerub", group = "DInstanceWotLK", SID = "None:0", ["rewards"] = {"44711:1", "44713:1", "43950:1", "44710:1"}, gold = 148000},
	["Timear Foresees Ymirjar Berserkers in your Future!"] = {XPac = "WotLK", icon = [[Interface\Icons\Achievement_Dungeon_UtgardePinnacle_Normal]], link = "|cffffff00|Hquest:13241:80|h[Timear Foresees Ymirjar Berserkers in your Future!]|h|r", coords ="64.162:54.892", qgiver = "Archmage Timear", qzone = "Dalaran", qszone = "The Violet Hold", area = "Dalaran", loc = "Azjol-Nerub", group = "DInstanceWotLK", SID = "None:0", ["rewards"] = {"44711:1", "44713:1", "43950:1", "44710:1"}, gold = 148000},
			
	-- Heroic Dailies
	["Proof of Demise: Anub'arak"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Crown_02]], link = "|cffffff00|Hquest:13254:80|h[Proof of Demise: Anub'arak]|h|r", coords ="57.600:67.038", qgiver = "Archmage Lan'dalock", qzone = "Dalaran", qszone = "The Violet Hold", area = "Azjol-Nerub", loc = "Azjol-Nerub", group = "HInstanceWotLK", SID = "None:0", ["rewards"] = {"40752:2"}, gold = 222000},
	["Proof of Demise: Cyanigosa"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Head_Dragon_Blue]], link = "|cffffff00|Hquest:13256:80|h[Proof of Demise: Cyanigosa]|h|r", coords ="57.600:67.038", qgiver = "Archmage Lan'dalock", qzone = "Dalaran", qszone = "The Violet Hold", area = "The Violet Hold", loc = "The Violet Hold", group = "HInstanceWotLK", SID = "None:0", ["rewards"] = {"40752:2"}, gold = 222000},
	["Proof of Demise: Gal'darah"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Potion_55]], link = "|cffffff00|Hquest:13250:80|h[Proof of Demise: Gal'darah]|h|r", coords ="57.600:67.038", qgiver = "Archmage Lan'dalock", qzone = "Dalaran", qszone = "The Violet Hold", area = "The Violet Hold", loc = "Gundrak", group = "HInstanceWotLK", SID = "None:0", ["rewards"] = {"40752:2"}, gold = 222000},

	--World PvP
	["Blackriver Skirmish"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Coin_16]], link = "|cffffff00|Hquest:12444:74|h[Blackriver Skirmish]|h|r", coords ="29.908:59.790", qgiver = "Scout Captain Carter", qzone = "Grizzly Hills", qszone = "nil", area = "Grizzly Hills", group = "WorldPvPWotLK", SID = "None:0", ["rewards"] = {"37836:10"}, ["rep"] = {"Valiance Expedition:250"}, gold = 56000},
	["Smoke 'Em Out"] = {XPac = "WotLK", icon = [[Interface\Icons\INV_Misc_Bomb_09]], link = "|cffffff00|Hquest:12323:74|h[Smoke 'Em Out]|h|r", coords ="21.981:80.739", qgiver = "Sergeant Downey", qzone = "Grizzly Hills", qszone = "Venture Bay", area = "Grizzly Hills", group = "WorldPvPWotLK", SID = "None:0", ["rewards"] = {"37836:10"}, gold = 56000},	
	}
